2007年12月 3日

[samba-jp:19895] Re:samba-3.0.25b-1.el4_6.2になったらLDAPが使えなくなりました。

近藤です。

お世話になります。

> rpm作成スクリプトは、Sambaのソースパッケージ中にもあったと思います。
> ただオリジナルのRHELとはファイルの位置が微妙にずれていたと思います。
> それを修正して、3.0.27 でやってみるのも手では。

その手も有りますね。
ただ、私はまだrpm作成するスキルがないため、ちょっと直ぐには無理そうです。

投稿者 xml-rpc : 2007年12月 3日 19:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67195
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。